import { AppModule } from '../app-modules/app-module.js';
import { Output } from './output.js';
export declare class OutputModule extends AppModule {
    constructor(output: Output);
    static readonly id: string;
    _start(): void;
    _stop(): void;
}
export default OutputModule;
